.FamilyCreate {
    width: 100%;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;

    &__content {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
}